Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 12:29:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery JJ                    Hi           04:17 PM, 13th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           04:18 PM, 13th Feb                     JJ                             04:19 PM, 13th Feb                     JJ                    I need it urgently           04:19 PM, 13th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:20 PM, 13th Feb                   Abdulqader                   Is this contact number correct +971561018869?             04:22 PM, 13th Feb                     JJ                    Yes           04:22 PM, 13th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:23 PM, 13th Feb                     JJ                    I need it urgently           04:23 PM, 13th Feb                     JJ                    Today arrange I will collect it from selected store and the item is available in that store I tried same shoes there same size and colour           04:24 PM, 13th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:26 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:26 PM, 13th Feb                     JJ                    No           04:27 PM, 13th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           04:28 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5705481